/* Eric Meyer reset.css 
@import url("reset.min.css");
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* typography */
body { font: normal 75%/1.5em Georgia, Tahoma, Arial; background-color: #fff; color: #666; }

h1 { font: normal 2.2em/1em Georgia, Tahoma, Arial; margin: 1em 0 0 0; padding: 0; }
h1.first { margin: 0; }
h2 { font: normal 2em Georgia, Tahoma, Arial; margin: 0.75em 0 0 0; padding: 0; text-align: left;}
h3 { font: normal 1.5em/1em Georgia, Tahoma, Arial; margin: 1em 0 0 0; padding: 0; text-align: left;}
h4 { font: normal 1.2em/1.25em Georgia, Tahoma, Arial; margin: 1em 0 0 0; padding: 0; text-align: left; }
h5 { font: bold 1.2em/1em Georgia, Tahoma, Arial; margin: 1em 0 0 0; padding: 0; text-align: left; }
h6 { font: bold 1.2em/1em Georgia, Tahoma, Arial; margin: 1em 0 0 0; padding: 0; text-align: left; }

p { margin: 0.5em 0 0 0; padding: 0; }
p.preamble strong { font-weight: normal; }

strong { font-weight: bold; }
em { font-style: italic; }
address { font-style: normal; }

ul { margin: 0.5em 0 0 1.5em; list-style-type: square; }
ul ul { list-style-type: disc; }
ol { margin: 0.5em 0 0 2em; list-style-type: decimal; }
ol ol { list-style-type: lower-alpha; }
ol ol, ol ul, ul ul, ul ol { margin-top: 0; }

a { color: #1288a1; text-decoration: none;}
a:hover { text-decoration: none; color: #666;}
a:active { outline: 0; }
h1 a { text-decoration: none; }

button { background: #1288a1; color: #fff; border: none; padding: 8px 14px; font-family: Georgia, Tahoma, Arial;}

#document { margin: 0 auto; }

div.content { width: 980px;}
.content { width: 980px; margin: 0 auto; height: 1%; }
.content:after { content: "."; display: block; clear: both; position: relative; visibility: hidden; height: 0; }

#head { margin: 0px; padding: 0px; }
	#logo { display: block; }
	#top-links { float: right; padding-top: 13px; width: 200px; }
	
	#top-logo { float: left; padding-left: 325px; padding-top: 20px; }

    #navigation { padding: 0; float: left; padding: 25px 0px 0px 20px; width: 815px;}
	    #navigation ul {  margin: 0; }
	    #navigation ul li { display: block; float: left; }
	    #navigation ul li a { display: block; float: left; padding: 5px 20px; text-decoration: none; color: #1288a1; font-size: 1.35em; }
	    #navigation ul li a.active,#navigation ul li a.active-parent, #navigation ul li a:hover { color: #666; }
	
	#book-table { float: right; padding-top: 44px; display: block; margin: 0px; width: 143px; height: 127px; }
	
	/* nedfallande huvudmeny
    lägg till #navigation ul li { position: relative; }
     */
	#navigation ul li ul { display: none; position: absolute; background: #fff; width: 170px; float: none; left: 0; top: 1.5em; padding: 0; }
	#navigation ul li ul li { float: none; padding-left: 4px; background-image: none; border-bottom: 1px dotted #5c5c5c}
	#navigation ul li ul li a { float: none; display: block; padding: 8px 10px; }
	#navigation ul li:hover ul { display: block; }
	
	#imageslide { }
	#slide { clear: both; }
		#slide div { width: 980px; height: 300px; cursor: pointer;}
		#slide img { float: left; margin: 0px; width: 292px; height: 300px; padding-left: 25px;}
		#slide div h1 { color: #fff; padding-top: 90px;}
		#slide div p { color: #fff; padding-right: 20px; }
		.pufferinfo { background: url(/inc/images/bg_overlay_slide.png); width: 220px; height: 180px; position: absolute; left: 30px; padding: 100px 35px 20px 35px; }
		.pufferinfo strong { color: #fff; font: normal 2em Georgia, Tahoma, Arial; margin-top: 90px; }
		
        #slide-pager { z-index: 50; position: absolute; bottom: 8px; left: 215px;}
		#slide-pager a { display: block; float: left; margin-right: 3px; background: url(/inc/images/slide-pager.png) no-repeat;  padding: 4px 7px 2px 7px; text-decoration: none; font-size: 1px; color: #074e81;} 
		#slide-pager a.activeSlide { background: url(/inc/images/slide-pager_active.png) no-repeat; }
	
#main { padding-bottom: 36px;  }
    #frontpage #scene { width: 463px;  border-right: solid 1px #c1c1c1; margin: 40px 17px 0px 0px; padding-top: 0px; padding-right: 17px;}
    #frontpage-extra { float: left; width: 215px; border-right: solid 1px #c1c1c1; margin: 40px 17px 0px 0px; padding-top: 0px; padding-right: 17px;}
    #frontpage #extra { margin-top: 40px; }
        #frontpage-extra h2, #frontpage #extra h2 { margin: 0px; font-size: 1.6em; }
        #frontpage-extra p a, #frontpage #extra p a { text-decoration: none; font-weight: normal; color: #666; }
		#frontpage-extra p a .read-more, #frontpage #extra p a .read-more { color: #1288a1; clear: both; display:block; }	
	    p.firstpage { background: url(/inc/images/bg_ulf_wagner.png) no-repeat bottom left; padding-bottom: 50px; }
    
	#scene { width: 660px; float: left; height: 1%; padding-top: 36px; padding-right: 70px; }
	#scene-content { height: 1%; }
	#scene-content:after { content: "."; display: block; clear: both; position: relative; visibility: hidden; height: 0; }
	
	    #frontpage #path { display: none; }
	    #path { height: 1%; color: #1c1c1c; padding-top: 5px; min-height: 40px; }
		
		#path:after { content: "."; display: block; clear: both; height: 0; position: relative; visibility: hidden; }
		#path #title { display: block; float: left; padding-left: 0px; font-weight: normal; }
		#path ul { display: block; float: left; margin: 0; padding: 0; }
		#path ul li { display: block; float: left; background: url(/inc/images/bg_path_li.gif) center left no-repeat; padding: 0 7px 0 10px;}
		#path ul li.first { background: none; }
		#path ul li a { color: #1c1c1c; }
		#path ul li a.active { font-weight: bold; text-decoration: none;}
	
		#paragraph-list {}
			.paragraph-item { clear: both; height: 1%;  }
			.paragraph-item:after { content: "."; display: block; clear: both; position: relative; visibility: hidden; height: 0; }
		
		#news-list {}
		
		#extmedia { clear:both; margin: 6px 0px; }
		
		#gallery { clear:both; padding-top: 5px; }
            .thumbnail { width: 100px; height: 100px; float: left; border: 1px solid #ddd; padding: 2px; margin: 0 10px 10px 0; position: relative; }
	        .thumbnail a.lightbox { width: 100px; height: 100px; position: absolute; }
	        .thumbnail a.full { width: 16px; height: 16px; position: absolute; background: #fff url(/inc/images/picture_save.png) 50% no-repeat; top: 83px; left: 83px; border-top: 1px solid #ddd;border-left: 1px solid #ddd; padding: 2px;}
			
		#page-no { clear: both; }
            #page-no ul { padding: 5px 0 0 5px; margin: 0; display: block; float: left;}
	        #page-no ul li { display: block; float: left; list-style: none; padding-right: 10px;}
	        
	    #social-puff { clear: both; display: block; float: left; margin-top: 20px; }
	        .social-item { float:left; margin: 15px 15px 0px 0px; }
			
	#extra { width: 232px; float: right; margin-top: 40px;}
		#sub-navigation {  padding-bottom: 10px; float: left; clear:both; width: 232px;}
		    #sub-navigation ul { border-top: 1px dotted #5c5c5c; margin: 0; padding: 0; height: 1%; clear: both;}
	    	#sub-navigation ul li { border-bottom: 1px dotted #5c5c5c; list-style: none; display: block; float: left; clear: both; width: 100%;}
		    #sub-navigation ul ul { border: 0;}
		    #sub-navigation ul ul li { border-bottom-color: #fff; }
			#sub-navigation ul li.first {  }
			#sub-navigation ul li li { padding-left: 15px; border-bottom: none; padding-bottom: 0px;}
			#sub-navigation ul li li a {  padding: 0px 15px 6px 17px; }
			#sub-navigation ul li a { display: block; float: left; padding: 8px 15px; text-decoration: none; color: #1288a1; background: url(/inc/images/subnav_li.png) left no-repeat; margin-left: 2px;}
			#sub-navigation ul li a.active,#sub-navigation ul li a.active-parent { text-decoration: none; color: #666; background: url(/inc/images/subnav_li_active.png) left no-repeat; font-weight: bold;}
			#sub-navigation ul li a:hover { text-decoration: none; color: #666;}
        
        .puff { margin-bottom: 10px; }

    #teaser { padding-bottom: 40px;}
            #teaser-list:after { content: "."; display: block; clear: both; position: relative; visibility: hidden; height: 0; }
			#teaser-list .teaser-item { width: 232px; float: left; cursor:pointer; margin: 0px 17px 0px 0px; }
			#teaser-list .teaser-item.first { }
			#teaser-list .teaser-item.second {}
			#teaser-list .teaser-item.third { }
			#teaser-list .teaser-item.fourth { margin-right: 0px;}
			
			#teaser-list .teaser-item h2 { font-size: 1.6em; margin-top: 0.5em; }
			#teaser-list .teaser-item img {}
			#teaser-list .teaser-item p a { text-decoration: none; font-weight: normal; color: #666; }
			#teaser-list .teaser-item p a .read-more { color: #1288a1; margin-left: 3px; }	
 
#foot-content:after { content: "."; display: block; clear: both; position: relative; visibility: hidden; height: 0; }
#foot { }

    #social-list:after { content: "."; display: block; clear: both; position: relative; visibility: hidden; height: 0; }
    #social-list { background: #eaeaea; padding: 15px; height:1%;  }
        #social-list #newsletter { float: left; margin-top: 2px; }
        #bottom-social { float:right; display: block;}
        #bottom-social ul { margin: 0; }
        #bottom-social ul li { display: block; float: left; margin: 5px 8px 0px 0px; }
	
	#foot-list:after { content: "."; display: block; clear: both; position: relative; visibility: hidden; height: 0; }
	#foot-list .foot-item { float: left; width: 232px; margin: 0px 17px 0px 0px; }
	#foot-list .foot-item.first {  }
	#foot-list .foot-item.second { }
	#foot-list .foot-item.third { }
	#foot-list .foot-item.fourth { margin-right: 0px; }
	#foot-list .foot-item h3 { font-size: 1.6em; margin-bottom: 12px; margin-top: 25px; }
	#foot-list .foot-item p { }
	#foot-list .foot-item p a { text-decoration: none; color: #666;}
	#foot-list .foot-item p a .read-more { display: block; color: #1288a1}
	
	#foot #std-links { clear: both; float:left; margin-top: 20px;  }
		#foot #std-links ul { float: left; clear: both; margin: 0px; }
		#foot #std-links ul li { display: block; float: left; }
		#foot #std-links ul li a { display: block; float: left; padding-right: 1em; text-decoration: none; color: #666;}
		


/* forms */
form { margin-top: 10px; clear:both; }
legend { font-weight: bold; }
input, select, textarea, button { font: normal 1em Verdana; }
input, select, textarea { padding: 6px; border: 1px solid #ccc; width: 400px; } 
label { display: block; margin-top: 7px;}
label.list input { border: 0; width: auto; }
label input  { width: auto; border: 0; padding: 0; margin: 0; position: relative; top: 2px;}
label.error {padding-bottom: 2px; font-weight: bold; color: #EA5200;}
label label.error {float: right;}
.buttons { padding: 1em 0 0 0; }

#newsletter-form { clear:both; display: block; margin: 0px; }
#newsletter-form legend { display: none; }
#newsletter-form input { width: 220px; border: 1px solid #fff; color: #999; font-family: Georgia, Tahoma, Arial;}
#newsletter-form label { display:inline; font-size: 1.5em; padding-right: 17px; }
#newsletter-form button { background: #1288a1; color: #fff; border: none; padding: 5px 10px; margin-left: 15px; font-family: Georgia, Tahoma, Arial;}

.autocomplete-w1 { background:url(/inc/images/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:5px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }


/* tables */

#searchres { width: 100%; margin: 0.5em 0 0 0; font-size: 90%;}
    #searchres thead { background-color: #000; color: #fff }
    #searchres th { text-align: left; padding: 8px; }
    #searchres tr.even { background-color: #edeff4; }
    #searchres tr.odd { }
    #searchres td {padding: 10px; vertical-align:middle; }

#orders { width: 100%; margin: 0.5em 0 0 0; border-collapse: collapse;}
    #orders thead { background-color: #000; color: #fff }
    #orders th { text-align: left; padding: 8px; }
    #orders tr.even { background-color: #edeff4; }
    #orders tr.odd { }
    #orders td {padding: 10px; vertical-align:middle; }

#contact { }
    #contact th { text-align: left; padding: 2px 7px 2px 0px; color: #1288a1; text-transform: uppercase; font-size: 90%; }
    #contact a { text-decoration: none; color: #666;}


/* global classes */
.left { float: left; }
.right { float: right; }

.article-item { cursor: pointer; }
.article-item h2 { margin: 0.5em 0 0 0;}
.article-item h3 { margin: 0.5em 0 0 0;}
.article-item p { margin-top: 0; }
.article-item p a { font-weight: normal; text-decoration: none; }
.article-item p a .read-more { display: block; font-weight: bold;}
.article-item p a:hover { text-decoration: underline; }

/* images */
.img { clear: both; margin: 1em 0; padding: 2px; }
	.img img { display: block; }
	.img p { font-size: .9em; color: #666; }
	.img.left { display: block; margin: .5em 1.5em .75em 0; }
	.img.right { display: block; margin: .5em 0 .75em 1.5em; }
	
/* file list */	
#file-list { padding-top: 1em; clear: both; }
	#file-list ul { margin-left: 5px; }
	#file-list li { list-style: none; }
	#file-list li a { font-weight: normal; display: block; padding-left: 22px; background: url(/backnet/inc/images/icon/page_white.png) left center no-repeat; }
	#file-list li.txt a { background-image: url(/backnet/inc/images/icon/page_white_text.png); }
	#file-list li.pdf a { background-image: url(/backnet/inc/images/icon/page_white_acrobat.png); }
	#file-list li.rar a { background-image: url(/backnet/inc/images/icon/page_white_compressed.png); }
	#file-list li.zip a { background-image: url(/backnet/inc/images/icon/page_white_compressed.png); }
	#file-list li.xls a { background-image: url(/backnet/inc/images/icon/page_white_excel.png); }
	#file-list li.xlsx a { background-image: url(/backnet/inc/images/icon/page_white_excel.png); }
	#file-list li.doc a { background-image: url(/backnet/inc/images/icon/page_white_word.png); }
	#file-list li.docx a { background-image: url(/backnet/inc/images/icon/page_white_word.png); }
	#file-list li.ppt a { background-image: url(/backnet/inc/images/icon/page_white_powerpoint.png); }
	#file-list li.pptx a { background-image: url(/backnet/inc/images/icon/page_white_powerpoint.png); }
	#file-list li.gif a { background-image: url(/backnet/inc/images/icon/page_white_picture.png); }
	#file-list li.jpg a { background-image: url(/backnet/inc/images/icon/page_white_picture.png); }
	#file-list li.png a { background-image: url(/backnet/inc/images/icon/page_white_picture.png); }
	#file-list li.psd a { background-image: url(/backnet/inc/images/icon/page_white_picture.png); }

div.error { border: 1px solid #d8000c; background: #ffbaba url(/backnet/inc/images/icon/error.png) 15px center no-repeat; color: #000; padding: 10px 10px 15px 45px; margin: 10px 0 20px 0;}
	div.error strong { display: block; }
	div.error a { color: #000; }
	
div.info { border: 1px solid #3d67ad; background: #d4e3f3 url(/backnet/inc/images/icon/information.png) 15px center no-repeat; color: #000; padding: 10px 10px 15px 45px; margin: 10px 0 20px 0; }
	div.info strong { display: block; }
	div.info a { color: #000; }
	
/* microformats */
.vcard {}
    .vcard .org {  }
	.vcard .street-address { display: block; }
	.vcard .postal-code { }
	.vcard .tel { display: block; }
	.vcard .tel .type { display: none; }
	.vcard .tel-container { display: block; margin: 0; padding: 0; }
	.vcard .contact-container { display: block; margin: 0; padding: 0; }
	.vcard .contact-container .email { }
	.vcard .contact-container .url {}
	.vcard .extra-info {  }
	.vcard a { }
	
/* sitemap */
#sitemap { margin-top: 5px;}
	#sitemap ul li a { text-decoration: none; font-size: 1.2em;}
	#sitemap ul li a:hover { text-decoration: underline; }
	#sitemap ul li ul li a { font-weight: normal; font-size: 1em;}

/* cart */
#cart-form { margin-top: 15px }
#cart-form input { width: auto; }
	    
#cart-status {  }
			
.nopcart { border: 0; border-collapse: collapse; width: 100%;}
	.nopheader,.nopentry { padding: 5px 10px; }
	.noptotal { padding: 5px 10px 0 10px; }
	.nopheader { background: #000; color: #fff; }
	.nopbutton { background: #f2f2f2; color: #000; border: 0; border: 1px solid #adadad; }

/* structure outline
div.content { padding-top: 1px; padding-bottom: 1px; border: 1px dotted #ccc; }
#head-content,#navigation-content,#scene-content,#extra-content,#teaser-content,#foot-content { border: 1px dotted #ccc; }
.paragraph-item, .article-item, .teaser-item, .product-item, .foot-item { border: 1px dotted #ccc;}
#navigation ul li a { border: 1px dotted #ccc; }
#sub-navigation ul li a { border: 1px dotted #ccc; }
#sitemap { border-top: 1px dotted #ccc; margin: 0.5em 0 0 0; padding: 0; } */

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  div.content { width: 980px; padding: 0 30px;}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
  div.content { width: 980px; padding: 0 30px;}
}
